<div id="page">
	<div id="sitenav-l1-top" class="landing">
		<div class="container-md">
			<nav class="navbar navbar-expand-md">
				<div class="navbar-text"></div>
				<button class="navbar-toggler" type="button" data-toggle="collapse"
						data-target="#sitemenu-l1-top_w" aria-controls="navbarSupportedContent"
						aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon fas fa-bars"></span>
				</button>
				<div class="collapse navbar-collapse justify-content-end" id="sitemenu-l1-top_w">
					<div class="navbar-nav" id="sitemenu-l1-top">
						<li class="nav-item" v-for="shortcut in shortcuts">
							<a class="nav-link" v-bind:href="shortcut.location">{{ shortcut.title }}</a>
						</li>
					</div>
				</div>
			</nav>
		</div>
	</div>

	<div id="maincnt">
		<span latinum-content>Main Content Comes Here</span>
	</div>
	<div id="vert-filler"></div>
	<div id="footer">
		<div class="container-md">
			<span latinum-insert="footer">[FOOTER]</span>
		</div>
	</div>
</div>